<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    Hello AI107 hey!!!
    <!-- <script>
        alert("Hello ai 107");
    </script> -->
    <script src="es7.js"></script>
</body>
</html>